
SSiO - Feature #153

Backlog # 150 (In Progress): Hackathon ARctic Challenge 2018

Run the planning and marketing precess

09/11/2018 11:36 AM - Leif Häggmark

Status: Closed Start date: 09/06/2018

Priority: Normal Due date: 11/30/2018

Assignee: Leif Häggmark % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 09/25/2018 08:41 AM - Leif Häggmark

- Status changed from New to In Progress

#2 - 09/27/2018 08:34 AM - Leif Häggmark

- Sprint changed from Sprint 2 to Sprint 3

#3 - 10/12/2018 11:41 AM - Leif Häggmark

- Sprint changed from Sprint 3 to Sprint 4

#4 - 10/31/2018 05:54 PM - Leif Häggmark

- Sprint changed from Sprint 4 to Sprint 5

#5 - 11/20/2018 01:06 PM - Leif Häggmark

- Sprint changed from Sprint 5 to Sprint 6

#6 - 12/11/2018 09:50 AM - Leif Häggmark

- Status changed from In Progress to Closed
